<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Kürşad Bilgin | Software Developer</title>

	<link rel="icon" href="favicon.ico" type="image/png" />

	<link href="https://fonts.googleapis.com/css?family=Reem+Kufi|Roboto:300" rel="stylesheet">
  <link href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" rel="stylesheet">
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/styles.css">
	 <link rel="stylesheet" href="css/themes/main.css">
</head>
<body>
	<main>
		<div class="avatar">
			<img src="15.jpeg" />
		</div>
		<div class="intro">Kürşad Bilgin</div>
		<div class="tagline">Software Developer</div>
		<div class="icons-social">
			<a target="_blank" href="https://github.com/kursadbilgin"><i class="fab fa-github"></i></a>
			<a target="_blank" href="https://twitter.com/kbilgin7"><i class="fab fa-twitter"></i></a>
      <a target="_blank" href="https://www.linkedin.com/in/k%C3%BCr%C5%9Fad-bilgin-851914a7/"><i class="fab fa-linkedin"></i></a>
    </div>
    <a href="KürşadBilgin.pdf" download>CV</a>
	</main>
</body>
</html>
